@charset "UTF-8";
/* CSS Document */

.title {
	border-bottom: solid 1px #cbd2d4;
	margin-bottom: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 15px;
	padding-right: 15px;
}

.txtAlign_right {
	text-align: right;
}

.newsList li {
	border-bottom: dotted 1px #cbd2d4;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
}

